How to install libplumbgpl2 on Debian 9 (Stretch)